/***** Stylesheet to support RTL languages *****/

body { direction: rtl; unicode-bidi: embed; }
[class*='mh-col-'] { float: right; margin-right: 2.5%; margin-left: 0; }
blockquote { border-right: 5px solid #38b7ee; border-left: 2px solid #38b7ee; }
.mh-excerpt-more { float: left; }
.search-form .screen-reader-text, .mh-author-box .screen-reader-text { right: -9999rem; left: auto; }
.entry-content ul, .commentlist ul, .entry-content ol, .commentlist ol { margin: 0 40px 20px 0; }
.entry-content ul ul, .commentlist ul ul, .entry-content ol ol, .commentlist ol ol { margin: 0 40px 0 0; }
dl { margin: 0 20px 10px 0; }
dd { margin-right: 20px; margin-left: 0; }
.mh-main-nav ul ul ul { right: 100%; left: auto; }
.mh-main-nav li { float: right; border-left: 1px solid #e5e5e5; border-right: none; }
.slicknav_btn { float: left; }
.slicknav_nav .slicknav_arrow { margin: 0 0.4rem 0 0; }
.slicknav_nav ul { padding: 20px 15px 0 0; }
.slicknav_nav ul ul { padding-right: 25px; padding-left: 0; }
.slicknav_nav .slicknav_txtnode { margin-right: 15px; margin-left: 0; }
.flex-viewport { direction: ltr; }
.mh-meta span { margin-left: 15px; margin-right: 0; }
.mh-meta .fa { margin-left: 5px; margin-right: 0; }
.entry-tags li { float: right; margin: 0 0 1px 1px; }
.entry-tags .fa { float: right; margin-left: 1px; margin-right: 0; }
.mh-author-box-avatar { float: right; margin-left: 30px; margin-right: 0; }
.mh-loop-thumb { float: right; margin-left: 30px; margin-right: 0; }
.mh-post-nav-prev { float: right; margin-left: 2.5%; margin-right: 0; }
.mh-post-nav-next { float: left; text-align: left; }
.alignleft { float: right; margin: 5px 0 20px 20px; margin: 0.3125rem 0 1.25rem 1.25rem; }
.alignright { float: left; margin: 5px 20px 20px 0; margin: 0.3125rem 1.25rem 1.25rem 0; }
.gallery-item { float: right; margin: 0 0 4px 4px; }
.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n) { margin-left: 0; }
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1), .gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1), .gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1), .gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) { clear: right; }
.gallery-caption { right: 0; left: auto; text-align: right; }
.gallery-caption:before { right: 0; left: auto; }
.mh-comment-meta-links .comment-reply-link, .mh-comment-meta-links .comment-edit-link { float: left; }
.mh-comment-meta-links .comment-reply-link { margin-right: 10px; margin-left: 0; }
.mh-comment-author .fn { margin-left: 0; }
.mh-comment-gravatar .avatar { margin: 0 0 0 15px; margin: 0 0 0 0.9375rem; }
.mh-ping-list .mh-ping-item .fa { margin-left: 15px; margin-right: 0; }
.mh-header-2 { margin: 30px 0 30px 30px; text-align: left; }
.mh-slider-widget .flex-control-nav { left: 30px; right: auto; }
.mh-slider-widget .flex-control-nav li { margin: 0 10px 0 0; }
.mh-slider-caption { right: 0; left: auto; }
.mh-carousel-widget { direction: rtl; }
.mh-custom-posts-thumb { float: right; margin-left: 20px; margin-right: 0; }
.mh-home-wide .mh-custom-posts-thumb-xl { float: right; margin: 0 0 0 30px; margin: 0 0 0 1.875rem; }
.mh-posts-list-thumb { float: right; margin-left: 20px; margin-right: 0; }
.mh-video-container iframe, .mh-video-container object, .mh-video-container embed { right: 0; left: auto; }
#wp-calendar caption { text-align: right; }
#wp-calendar #prev { text-align: right; }
.tagcloud a { margin: 0 0 8px 4px; }
.textwidget ul, .textwidget ol { margin: 0 15px 20px 0; }
.textwidget ul ul, .textwidget ol ol { margin: 0 15px 0 0; }

@media screen and (max-width: 1080px) {
	.mh-home-wide .mh-custom-posts-thumb-xl, .mh-home-wide .mh-posts-list-thumb, .mh-loop-thumb { float: none; margin: 0 auto 20px; }
}
@media screen and (max-width: 900px) {
	.mh-header-2 { margin: 30px 20px 0; }
}
@media screen and (max-width: 767px) {
	.mh-custom-header, .mh-header-widget-2 { float: none; width: 100%; margin: 0; }
	.mh-header-2 { margin: 0 20px 20px 20px; }
	.entry-meta span { margin: 0 0 1px; }
	.mh-excerpt-more { float: none; margin: 20px auto 0; }
}
@media screen and (max-width: 620px) {
	[class*='mh-col-'] { float: none; width: 100%; margin: 0; }
	.mh-post-nav { float: none; width: 100%; margin: 0; text-align: center; }
	.mh-comment-list ul, .mh-comment-list ol, .mh-comment-list ul ul, .mh-comment-list ol ol { margin: 0 20px 20px 0; margin: 0 1.25rem 1.25rem 0; }
	.mh-author-box-avatar { float: none; margin: 0 0 30px; }
}

@font-face {
    font-family: 'Yekan';
    src: url('fonts/WebYekan.eot');
    src: url('fonts/WebYekan.eot?#iefix') format('embedded-opentype'),
         url('fonts/WebYekan.woff') format('woff'),
         url('fonts/WebYekan.ttf') format('truetype'),
         url('fonts/WebYekan.svg#WebYekan') format('svg');
}
/*
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: bold;
  src: url('fonts/BMitraBold.woff') format('woff');
}
@font-face {
  font-family: mitra;
  font-style: normal;
  font-weight: normal;
  src: url('fonts/BMitra.woff') format('woff');
}
*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Yekan', Helvetica, Arial, sans-serif !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: Yekan;
}
.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
    display: none;
}